Need help with my Acekard 2i for the DS lite

Discussion in 'GBA - Flashing Hardware and Software' started by SevereNinja, May 20, 2011.

  1. SevereNinja
    OP

    Newcomer SevereNinja Newbie

    Joined:
    May 20, 2011
    Messages:
    6
    Country:
    United States
    I just go an Acekard 2i and i let my friend set it up for me...but neither him or me can work it...it either says system file missing or akmenu4.nds cannot be found...plus my acekard says DSi(XL) & 3DS Compatible on the front when my friend's says DSi compatible...by the way i need this to work on my ds lite...if that helps in any way...

    I AM REALLY IN NEED OF HELP AND I AM GETTING REALLY IMPATIENT WITH THIS ACEKARD 2I PRODUCT
     
  2. Foxi4

    Reporter Foxi4 On the hunt...

    pip
    Joined:
    Sep 13, 2009
    Messages:
    22,732
    Location:
    Gaming Grotto
    Country:
    Poland
    1. Download AKAIO from AKAIO.net
    2. Install firmware onto your SD card
    3. Presto!
     
  3. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    Any flash cart that works on the DSi/3DS works on the DS Lite.

    As Foxi4 said, you didn't install the firmware onto your SD card.
     
  4. Shinigami357

    Member Shinigami357 Current "give a fuck" level: Honey Badger

    Joined:
    Jul 29, 2010
    Messages:
    1,648
    Country:
    Philippines
    Why is this in the GBA section?
     

Share This Page